<?php

include_once("config.php");
$template = new index_page("template_mar.html");
$template->patid=$_GET['patid'];
$template->patient_name=$_GET['firstname'] . " " .  $_GET['lastname'];
$template->storeid=$_GET['store'];

      $dtarr=getdate();
      $padmon=str_pad($dtarr['mon'],2,"0",STR_PAD_LEFT);
      $padday=str_pad($dtarr['mday'],2,"0",STR_PAD_LEFT);

      $startdate=$dtarr['year'].'-'.$padmon.'-'.$padday;
      $enddate=$dtarr['year'].'-'.$padmon.'-'.date('t');


$template->startd=$startdate;
$template->endd=$enddate;
$template->show();


?>